R4i ultra questions.

Discussion in 'R4 DS' started by AngelicDevil, Sep 7, 2009.

Sep 7, 2009

R4i ultra questions. by AngelicDevil at 12:03 AM (4,726 Views / 0 Likes) 16 replies

  1. AngelicDevil
    OP

    Newcomer AngelicDevil Member

    Joined:
    May 10, 2009
    Messages:
    17
    Country:
    Canada
    I asked before if the ysmenu would work on my dsi with my r4i and i was giveng an answer that i would, which it did for the most part except 1 thing.....it would stay stuck on the loading screen and not load. Now havea couple of more questions that i really could use a answer for (alot of answers i have looked up go both in a yes and no direction)


    1: Since the R4i Ultra is a cloneof acekard, would i be able to run the file to possible make the card into a acekard2i?

    2: Does anyone have a Dsi the the r4i update for 1.4 dsi's that is running the ysmenu without a problem and would it be possible upload it somewher so ican see if its just my card being stupid.

    3: Has anyone figured out how to get the cheat to work properly for game. i can only get to a point where the cheat button just does nothing when i click it.

    4: If there is anything else i should know before hand that would be great if you could tell me.


    I appreciate any and all help that becomes available.



    Oh and i more quick question. Does anyone know if the acekard2i comes patched for 1.4 dsi's? i might just buy one if i can't get this to work.
     
  2. lengchaidude

    Newcomer lengchaidude Member

    Joined:
    Aug 25, 2009
    Messages:
    14
    Country:
    United Kingdom
    hi angelicdevil,

    This may or may not help with your post, but it may be a precursor to Question 2.

    I came across this website that lists how to upgrade your cards to work on the 1.4 firmware ...

    But I am not sure if it works or not on the R4i ultra since I have not tried it myself.

    http://dsdatabase.org/blog/2009/08/14dsifirmware/

    Has anyone updated their R4i ultra cards ? I am very curious since I stupidly bought a R4i ultra card when I got my DSi. It is at firmware 1.3 so I am still ok for now.

    Any comments would be appreciated ...
     
  3. AngelicDevil
    OP

    Newcomer AngelicDevil Member

    Joined:
    May 10, 2009
    Messages:
    17
    Country:
    Canada
    my r4i ultra was updated with th e acekard update and its been working since. i was just wondering if anyone else had the ysmenu working fully XD. but thankf for the help
     
  4. lengchaidude

    Newcomer lengchaidude Member

    Joined:
    Aug 25, 2009
    Messages:
    14
    Country:
    United Kingdom
    Oh ... so you did manage to update your R4i ultra.

    Is it as described in the web-link in my earlier post ?

    You are way more advanced than I ...

    Just out of curiosity ... why don't you run AKAIO on it ?

    Thanks.
     
  5. Leonidas

    Member Leonidas GBAtemp Fan

    Joined:
    Aug 27, 2009
    Messages:
    479
    Location:
    sLOVEnia
    Country:
    Slovenia
    AKAIO doesn't work on clones. [​IMG]
     
  6. AngelicDevil
    OP

    Newcomer AngelicDevil Member

    Joined:
    May 10, 2009
    Messages:
    17
    Country:
    Canada
    Well akaio does work on th eclones but the Proper does not XD. i have 1.4.1 working on my r4i just won't load the games XD. The proper just doesn't load X(.
     
  7. lengchaidude

    Newcomer lengchaidude Member

    Joined:
    Aug 25, 2009
    Messages:
    14
    Country:
    United Kingdom
    What is "the Proper" and what is XD ? ... and did you get the akaio working on the r4i ultra (rather than r4i sdhc, gold, etc) ?
     
  8. AngelicDevil
    OP

    Newcomer AngelicDevil Member

    Joined:
    May 10, 2009
    Messages:
    17
    Country:
    Canada
    The PROPER is in the download section. the repacked version doesn't work but the previous 1.41 proper works to a point. doesn't want to get past teh loading screen for games XD. now i know it works for the r4 cards just don't know a way to get past teh loading screen when it coes to the r4i cards.
     
  9. TrolleyDave

    Former Staff TrolleyDave Philosolosophising

    Joined:
    Jan 1, 2007
    Messages:
    7,762
    Location:
    Wales, UK
    Country:
    United Kingdom
    You need 1.3, anti-clone protection was put in in v1.4 if I remember right. Another World will know.
     
  10. AngelicDevil
    OP

    Newcomer AngelicDevil Member

    Joined:
    May 10, 2009
    Messages:
    17
    Country:
    Canada
    well that explains alot XD. Now if someone can get the ysmenu working and would be able to give me the working files i would love to say thanks to that person XD
     
  11. TrolleyDave

    Former Staff TrolleyDave Philosolosophising

    Joined:
    Jan 1, 2007
    Messages:
    7,762
    Location:
    Wales, UK
    Country:
    United Kingdom
    Which version of YSMenu are you using? There's versions for AK2, DSTT and R4.
     
  12. lengchaidude

    Newcomer lengchaidude Member

    Joined:
    Aug 25, 2009
    Messages:
    14
    Country:
    United Kingdom
    Hi AngelicDevil

    Can you post jpgs of how yr DSi looks like when you do get it working at the end of the day
    ... just out of interest ... thanks !
     
  13. AngelicDevil
    OP

    Newcomer AngelicDevil Member

    Joined:
    May 10, 2009
    Messages:
    17
    Country:
    Canada
    i tried them all and nothing workd. the same old unknown dldi name or whatever error pops up each time. Ijust want my cheats to work properly so can play with them. makes me sad. And if i get it workig len i would be glad to post some pics
     
  14. DSIHILFE

    Newcomer DSIHILFE Newbie

    Joined:
    Sep 29, 2009
    Messages:
    1
    Country:
    Germany
    hello

    i have a american dsi with version 1.2u and a R4i revolution for ds (ndsi/ndsl/nds).
    the url on the card is www.r4ultra.com
    but the firmware there is not functional.
    then i looked at www.gamekool.com and there is was written that you find the firmware for R4i revolution for ds (ndsi/ndsl/nds) at gbatemp.net.
    there was a link, but the is also not functional.
    so i want to ask, if someone can halp me here? or has some tipps?

    sorry for my bad english
     
  15. tedmg09130913

    Member tedmg09130913 GBAtemp Regular

    Joined:
    Aug 23, 2007
    Messages:
    215
    Country:
    United States
  16. otakreg

    Newcomer otakreg Newbie

    Joined:
    Oct 15, 2007
    Messages:
    1
    Country:
    United States
    EDIT: Nevermind, I got this solved.



    I have an R4i Ultra, a DSi running 1.4u, and a DSL. I tried to use the R4i Ultra on the DSL so that I could apply the AK2i patch. I'm new to the R4i Ultra, so I tried running it with:

    1) R4i Ultra's official firmware, which is outdated
    2) YSMenu (newest version)
    3) Akaio (1.41 and 1.5)
    4) AK2i's firmware (newest version)

    The only one I could get to work on the R4i Ultra on the DSL was the official firmware (1), the others would all just hang at the loading screen. If Akaio, YSMenu, or AK2i's firmware work on the R4i Ultra, there must be some steps required that I'm missing, and if anyone could enlighten me that'd be great.

    So after booting the R4i Ultra on the DSL running official firmware (r4ultra.com), I tried running both of the AK2i update files from http://dsdatabase.org/blog/2009/08/14dsifirmware/
    1) ak2ifw_update_14_DSi.nds
    2) ak2ifw_update_14_DSL.nds
    Both of them would launch succesfully, but then get stuck at 0% on the update and never make any progress.

    So I guess my question is: Is there ANY way for someone with a DSi 1.4u and a DSL to update a R4i Ultra to make it playable on a DSI 1.4u? If so, what firmware needs to be used and what steps need to be taken? Thanks in advance to anyone patient enough to explain this to me; I've been using an original R4 on my DSL for years now and using these forms to keep my firmware (YSMenu) and cheats updated, but at this point I'm totally stumped.
     
  17. GDW-Errol

    Newcomer GDW-Errol Member

    Joined:
    Sep 14, 2009
    Messages:
    24
    Country:
    Netherlands

Share This Page